/*
 * i18n.c: Internationalization
 *
 * See the README file for copyright information and how to reach the author.
 * Russian: Vyacheslav Dikonov <sdiconov@mail.ru>
 *
 * $Id:
 */

#include "i18n.h"


const tI18nPhrase Phrases[] = {
  { /* English */     "Iax Phone",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Telefono Iax",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Telfono Iax",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Telfon Iax",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Place voip phone calls",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Fai telefonate voip",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Haz llamadas telefnicas voip",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Fes trucades telefniques voip",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Server settings",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Parametri server",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Propriedades servidor",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Propietats servidor",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "iax server",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "server iax",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "servidor iax",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "servidor iax",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "username",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "user",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "usuario",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "usuari",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "password",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "password",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "contrasea",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "contrasenya",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "register",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "registra",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "registra",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "registra",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "register",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "registra",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "registra",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "registra",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "caller id",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "numero chiamata",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "numero llamada",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "numero trucada",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "caller name",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "nome chiamata",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "nombre llamada",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "nom trucada",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Audio settings",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Parametri audio",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Propriedades audio",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Propietats audio",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "input device",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "dispositivo d'ingresso",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "dispositivo de entrada",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "dispositiu d'entrada",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "output device",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "dispositivo di uscita",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "dispositivo de salida",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "dispositiu de sortida",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "ring device",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "dispositivo suoneria",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "dispositivo de timbre",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "dispositiu de timbre",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "preferred codec",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "codec preferito",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "codec preferido",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "codec preferit",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Filters",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Filtri",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Filtros",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Filtres",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "denoise",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "soppressione rumore",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "suprime ruidos",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "suprimeix soroll",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "agc",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "agc",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "agc",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "agc",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "analog agc",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "agc analogico",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "agc analgico",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "agc analgic",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "echo suppression",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "soppressione eco",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "suprime eco",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "suprimeix eco",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "add comfort noise",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "aggiunge rumore comfort",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "aade ruido confort",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "afegeix soroll confort",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Plugin",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Plugin",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Plugin",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Plugin",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "show levels",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "visualizza livelli",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "visualiza niveles",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "visualitza nivells",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "default prefix",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "prefisso per difetto",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "prefijo por defecto",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "prefix per defecte",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Hang-up",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Riappendi",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Cuelga",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Penja",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Call",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Chiama",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Llama",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Truca",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Answer",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Rispondi",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Contesta",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Respon",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Reject",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Rifiuta",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Rechaza",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Rebutja",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Volume",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Volume",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Volumen",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Volum",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Enter number",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Introduci numero",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Introduce numero",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Introdueix numero",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Not registered",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Non registrato",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "No registrado",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "No registrat",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Registered",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Registrato",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Registrado",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Registrat",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Registration failed",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Errore registrazione",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Error registro",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Error registre",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Registration timeout",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Timeout registrazione",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Timeout registro",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Timeout registre",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Unknown registration code",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Codice registrazione sconosciuto",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Codi registre desconegut",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Timeout registre",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Free",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Libero",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Libre",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Lliure",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Incoming call from",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Chiamata da",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Llamada desde",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Trucada des de",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Connected with",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Collegato a",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Conectado con",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Conectat amb",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Calling",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Chiamando",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Llamando",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Trucant",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Microphone",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Microfono",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Micrfono",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Micrfon",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Audio",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Audio",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Audio",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Audio",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { /* English */     "Audio",
    /* German */      "",
    /* Slovenian */   "",
    /* Italian */     "Audio",
    /* Dutch */       "",
    /* Portuguese */  "",
    /* French */      "",
    /* Norwegian */   "",
    /* Finnish */     "",
    /* Polish */      "",
    /* Spanish */     "Audio",
    /* Greek */       "",
    /* Swedish */     "",
    /* Romanian */    "",
    /* Hungarian */   "",
    /* Catalan */     "Audio",
    /* Russian */     "",
    /* Croatian */    "",
    /* Eesti */       "",
    /* Dansk */       "",
  },
  { NULL }
};
